#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-J9YUcsdOSJlGEPuEXRIi3F
key:                  arch-web-0.3.1-J9YUcsdOSJlGEPuEXRIi3F
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  54811b69a859f34bfab2e0d6c9721160
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-J9YUcsdOSJlGEPuEXRIi3F
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1
    deriving-aeson-0.2.10-BTV0zyX1IHV1VdEfQKIgXl exceptions-0.10.5
    http-client-0.7.17-LmQ0bHCB6MdKT6HcfwMllV
    http-client-tls-0.3.6.4-4ms8dJThjjtKqZ6YdEGoAw
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    lens-5.2.3-XbCdaNVqtRCIbafw90cRt mtl-2.2.2
    servant-0.20.2-HPyn9YF0PcfCRKxV5QibC6
    servant-client-0.20-HDMsplUCfBC6PLEsG9H5MV
    servant-client-core-0.20.2-5pNNKnkwEfiFX1gydkBZHw text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

